Debian Bug report logs - #245103
RFP: kmuddy -- KDE Mud Client

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mika Hämäläinen <mika.j.hamalainen@tut.fi>

Date: Wed, 21 Apr 2004 13:48:06 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#245103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mika Hämäläinen <mika.j.hamalainen@tut.fi>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mika Hämäläinen <mika.j.hamalainen@tut.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kmuddy -- KDE Mud Client
Date: Wed, 21 Apr 2004 16:45:39 +0000
Package: wnpp
Severity: wishlist


* Package name    : kmuddy
  Version         : 0.6.1
  Upstream Author : Tomas Mecir <kmuddy@kmuddy.org> 
* URL             : http://www.kmuddy.org/
* License         : GPL
  Description     : KDE Mud Client

 KMuddy is a MUD client for KDE desktop environment. It should work on
 any OS that can run KDE. This includes UNIX/Linux systems and maybe some
 more... It supports triggers, aliases, advanced scripting with any language
 which supports standard input/output and much more.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.3
Locale: LANG=C, LC_CTYPE=fi_FI@euro



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Warren Brian Noronha <warren@norrix.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 245103@bugs.debian.org (full text, mbox):

From: Warren Brian Noronha <warren@norrix.com>
To: Tomas Mecir <kmuddy@kmuddy.org>
Cc: 245103@bugs.debian.org
Subject: Debian and kmuddy
Date: Sun, 19 Dec 2004 09:22:11 +0530
Hello Tomas

 Hope you have uploaded my arch linux pkgbuild. I am packaging kmuddy for 
debian now. i read that you were already packaging it but the message was 
from april so i guess your not active on this.

 can i carry one packaging it or are you giong to be doing it

-- 
Best Regards,
Warren Brian Noronha.
Norrix (http://www.norrix.com)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryan Schultz <schultz.ryan@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 245103@bugs.debian.org (full text, mbox):

From: Ryan Schultz <schultz.ryan@gmail.com>
To: 245103@bugs.debian.org
Cc: control@bugs.debian.org
Subject: new owner, packages
Date: Mon, 8 Aug 2005 12:47:17 -0400
[Message part 1 (text/plain, inline)]
owner 2451093 schultz.ryan@gmail.com
thanks

Previous ITP owner no longer intends to package KMuddy (I checked with him).

I've packaged KMuddy and libmxp (ITP #321891). Packages 
available in my archive:

deb http://rschultz.ath.cx/debian/ unstable/i386/
deb-src http://rschultz.ath.cx/debian/ unstable/source/

-- 
Ryan Schultz
-> The meek shall indeed inherit the Earth -- the rest of us will take to the 
stars.
[Message part 2 (application/pgp-signature, inline)]

Owner recorded as schultz.ryan@gmail.com. Request was from Ryan Schultz <schultz.ryan@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from Ryan Schultz <schultz.ryan@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: Request was from Ryan Schultz <schultz.ryan@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mika Hämäläinen <mika.j.hamalainen@tut.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 245103-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 245103-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 24 Nov 2006 11:59:35 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 245103
thanks bts

Further comments on the work done in the bug sent to
245103@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:42:48 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Ryan Schultz <schultz.ryan@gmail.com> to control@bugs.debian.org. (Tue, 18 Dec 2007 02:30:03 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Ryan Schultz <schultz.ryan@gmail.com> to control@bugs.debian.org. (Tue, 18 Dec 2007 02:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, schultz.ryan@gmail.com:
Bug#245103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Vadim Peretokin" <vperetokin@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, schultz.ryan@gmail.com. Full text and rfc822 format available.

Message #37 received at 245103@bugs.debian.org (full text, mbox):

From: "Vadim Peretokin" <vperetokin@gmail.com>
To: 245103@bugs.debian.org
Subject: KMuddy packaging status
Date: Wed, 23 Jul 2008 09:29:39 -0400
[Message part 1 (text/plain, inline)]
Hi,

I'm wondering on if there is an ETA on getting KMuddy into Debian? The
package has been being worked on for over 1,500 days now. Is there anything
a mortal can help with?
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, schultz.ryan@gmail.com:
Bug#245103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryan Schultz <schultz.ryan@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, schultz.ryan@gmail.com. Full text and rfc822 format available.

Message #42 received at 245103@bugs.debian.org (full text, mbox):

From: Ryan Schultz <schultz.ryan@gmail.com>
To: Vadim Peretokin <vperetokin@gmail.com>, 245103@bugs.debian.org
Subject: Re: Bug#245103: KMuddy packaging status
Date: Wed, 23 Jul 2008 10:44:26 -0400
Vadim Peretokin wrote:
> I'm wondering on if there is an ETA on getting KMuddy into Debian? The 
> package has been being worked on for over 1,500 days now. Is there 
> anything a mortal can help with?

The packaging was actually done 1,500 days ago :- ) I wasn't able to 
find a sponsor to upload it into Debian at the time, since I'm not 
actually a Debian Developer. Once I get my development environment set 
up again (recent computer changes), I'll take another look at it and see 
if anyone is interested now, or if one of my other current sponsors can 
upload it.

Thanks for poking me about it :- D





Changed Bug title to `RFP: kmuddy -- KDE Mud Client' from `ITP: kmuddy -- KDE Mud Client'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 11 Jan 2009 21:45:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by schultz.ryan@gmail.com. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 11 Jan 2009 21:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#245103; Package wnpp. (Wed, 27 Jul 2011 16:03:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:03:15 GMT) Full text and rfc822 format available.

Message #51 received at 245103@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 245103@bugs.debian.org
Cc: control@bugs.debian.org
Subject: kmuddy: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:22 +0200
close 245103
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Mika Hämäläinen <mika.j.hamalainen@tut.fi> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:18:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:34:07 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Logan Rosen <logan@ubuntu.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 18:33:13 GMT) Full text and rfc822 format available.

Bug reopened Request was from Logan Rosen <logan@ubuntu.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 18:33:14 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 15 Dec 2013 16:45:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:15:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.